.message1 {
  list-style-type: none;
  position: relative;
  top: 100px;
  color: gray;
  font-family: "Chalkduster", fantasy;
  font-size: 145%;
}

.class-box {
  margin-top: 30px;
  position: absolute;
  width: 850px;
  height: 690px;
  left: 20px;
  top: 100px;

  background: #f7e0a6;
  border-radius: 66px;
}

.title {
  position: absolute;
  width: 457px;
  height: 81px;
  left: 55px;
  top: 30px;

  font-family: "Chalkduster", fantasy;
  font-style: normal;
  font-weight: normal;
  font-size: 170%;
  line-height: 65px;

  color: #000000;
}

.break {
  position: absolute;
  width: 840px;
  height: 0px;
  left: 0px;
  top: 100px;

  border: 2px solid #000000;
}

.comment-box {
  position: absolute;
  width: 783px;
  height: 46px;
  left: 32px;
  top: 618px;

  background: rgba(255, 255, 255, 0.85);
  border: 1px solid #000000;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 22px;
}

.comment {
  position: absolute;
  width: 433.33px;
  height: 32px;
  left: 20px;
  top: 8px;

  font-family: "Chalkduster", fantasy;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 29px;

  color: #000000;
}

.send-button {
  position: absolute;
  width: 19.06px;
  height: 19.12px;
  left: 742.26px;
  top: 10px;
  font-size: 25px;
  color: gray;
}

.private-box {
  margin-top: 30px;
  position: absolute;
  width: 522px;
  height: 690px;
  left: 900px;
  top: 100px;

  background: #f7e0a6;
  border-radius: 66px;
}

.title-2 {
  position: absolute;
  width: 457px;
  height: 81px;
  left: 55px;
  top: 30px;

  font-family: "Chalkduster", fantasy;
  font-style: normal;
  font-weight: normal;
  font-size: 170%;
  line-height: 65px;

  color: #000000;
}

.break-2 {
  position: absolute;
  width: 515px;
  height: 0px;
  left: 0px;
  top: 100px;

  border: 2px solid #000000;
}

.comment-box-2 {
  position: absolute;
  width: 470px;
  height: 46px;
  left: 32px;
  top: 618px;

  background: rgba(255, 255, 255, 0.85);
  border: 1px solid #000000;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 22px;
}

.send-button-2 {
  position: absolute;
  width: 19.06px;
  height: 19.12px;
  left: 430.26px;
  top: 10px;
  font-size: 25px;
  color: gray;
}
